
Grupo A - Support #1554

Dirigir al usuario

10/10/2021 05:34 PM - Olver Arce

Status: Resolved Start date: 10/28/2021

Priority: Normal Due date: 11/07/2021

Assignee: Ismael Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Al obtener el sitio destino, determinar que el usuario al moverse, se esta acercando o no del destino, entregar datos del radio según

el usuario consulte y asistirlo en su dirección

History

#1 - 10/16/2021 07:56 PM - Victor Castro

- Assignee set to Ismael Rojas

#2 - 11/27/2021 10:20 AM - Victor Castro

- % Done changed from 0 to 90

#3 - 12/12/2021 08:09 PM - Victor Castro

- % Done changed from 90 to 100

#4 - 12/16/2021 07:48 PM - Victor Castro

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

